Subject: LRO: Tranny Problems

From: "Todd Kendrick" <[email-masked]>
Date: Wed, 23 May 2001 15:26:41 -0600

So I took my over drive off thinking the problem w/ my tranny was the loose mainshaft nut. The nut was little loose but not as much as I was hoping. So instead of putting the OD back on I just put the mainshaft bearing housing back on. Now the truck will not move. In the forward gears I get no noise or anything; in reverse it gives a spinning/whining sound from the gearbox. I have the tried the t-case in lo and hi range and no difference. Am I missing something here ?
     So I go back and try and put the OD back on and it does not want to mount back flush w/ the gearbox. I can start the nuts on the studs but it is about a half inch short of being flush. I do not want to break one of the flanges on the OD so here I am. Are there any special tricks to putting the OD back on ? Why would it not move w/ just the mainshaft bearing housing on ?  Any help and input much appreciated.

Todd Kendrick
Taos, NM
'66 109" P/U